### Enumeration

# Gimp TransferMode

#### Declaration

    enum Gimp.TransferMode

#### Description [src]

For choosing which brightness ranges to transform.

#### Members

`GIMP_TRANSFER_SHADOWS`

  Shadows.

  - Value: `0`
  - Available since: 3.0
`GIMP_TRANSFER_MIDTONES`

  Midtones.

  - Value: `1`
  - Available since: 3.0
`GIMP_TRANSFER_HIGHLIGHTS`

  Highlights.

  - Value: `2`
  - Available since: 3.0